Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78790 - image view should zoom to fit like EOG
Summary: image view should zoom to fit like EOG
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks: GnomeUpstream
TreeView+ depends on / blocked
 
Reported: 2002-11-30 01:06 UTC by Scott Otterson
Modified: 2015-01-08 00:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-17 12:11:49 UTC


Attachments (Terms of Use)

Description Scott Otterson 2002-11-30 01:06:51 UTC
When I click on a large image, the zoom level is set to 1:1.  For most digital
camera pictures, this means that the image greatly exceeds the boundaries of the
nautilus window; my next step is always to zoom down so I can see the whole
thing.  Over and over...

Nautilus is great but this default zooming behavior keeps me from using it as a
 thumbnail viewer.  I think the program would be very much improved if defaulted
to  zooming an image to fit in the nautilus window, similar to the way EOG
handles it.

Comment 1 Havoc Pennington 2002-12-14 02:05:06 UTC
gthumb in rawhide may work better here, though I'm not sure our package 
is working yet.

Comment 2 Havoc Pennington 2002-12-16 18:21:45 UTC
Changing to MoveUpstream keyword instead of GnomeUpstream tracking bug.
sorry about the spam.

Comment 3 Alexander Larsson 2003-01-17 12:11:49 UTC
This is fixed in nautilus 2.1.91 (in rawhide). In fact it uses EOG to view
images in nautilus.


Note You need to log in before you can comment on or make changes to this bug.